<?php
/**
 * The edit view file of annual module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      LiuRuoGu <liuruogu@easycorp.ltd>
 * @package     annual
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<?php if($tips):?>
<div class='text-center has-padding-lg'>
  <?php echo $tips;?>
</div>
<?php else:?>
<form id='ajaxForm' method='post' action='<?php echo inlink('edit', "id={$annual->id}");?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-100px'><?php echo $lang->annual->account;?></th>
      <td><?php echo zget($users, $annual->account);?></td>
    </tr>
    <tr>
      <th><?php echo $lang->annual->balance;?></th>
      <td><?php echo html::number('balance', $annual->balance, "class='form-control' min='0'")?></td>
    </tr>
    <tr>
      <th><?php echo $lang->annual->times;?></th>
      <td><?php echo html::number('times', $annual->times, "class='form-control' min='0'")?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
<form>
<?php endif;?>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
