<?php
/**
 * The forget password view file of user module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      LiuRuoGu <liuruogu@easysoft.com>
 * @package     user
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.lite.html.php';?>
<div id='bg' style='background-image: url(<?php echo $this->config->webRoot . 'theme/default/images/main/login_bg.png'?>)'>
  <div id='main'>
    <div class='table-row'>
      <h2 id='title'><?php echo $lang->forgetPassword;?></h2>
      <form method='post' id='ajaxForm'>
        <div class='form-group'>
          <label for='account'><?php echo $lang->user->account;?></label>
          <?php echo html::input('account', '', "class='form-control' placeholder='{$lang->user->inputAccount}'");?>
        </div>
        <div class='form-group'>
          <label for='email'><?php echo $lang->user->email;?></label>
          <?php echo html::input('email', '', "class='form-control' placeholder='{$lang->user->inputEmail}'");?>
        </div>
        <div class="btn-row">
          <?php echo html::submitButton($lang->submit, 'btn btn-primary');?>
          <?php echo html::backButton($lang->goback, 'btn');?>
        </div>
      </form>
    <div>
  </div>
</div>
<?php
if($config->debug) js::import($jsRoot . 'jquery/form/min.js');
if(isset($pageJS)) js::execute($pageJS);
?>
</body>
</html>
